/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body { font-family: 'Roboto', sans-serif; }
h1, h2 { font-weight: 400; }

a { color: #FFFFFF; }
a:hover, a:focus { text-decoration: none; transition: all .5s ease; }

abbr[data-original-title], abbr[title] { margin-right: 20px; }

.absolute-center {
	position: absolute; top: 50%; left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.xpadding { padding: 0; }

/* Color Palatte */
    .t-blue     { color: #13355B; }
    .t-yellow   { color: #FDC556; }
    .t-dark     { color: #333333; }
    .t-white    { color: #FFFFFF; }

    .b-blue     { background-color: #13355B; }
    .b-yellow   { background-color: #FDC556; }
    .b-dark     { background-color: #333333; }
    .b-white    { background-color: #FFFFFF; }



/* Button */
    .btn-primary, .gform_footer {
        position: relative; display: inline-block;
        padding: 0px 60px; margin-top: 20px;
        border-radius: 20px; line-height: 40px;
        background-image: none; background-color: #174170;
        text-shadow: none;
        transition: all .3s ease;
    }

    .btn-primary span,
    .gform_footer input { 
    	position: relative; left: 5px; 
    	color: #fff; transition: all .3s ease; 
    }

    .btn-primary:before, .gform_footer:before {
        content:"";
        position: absolute; top: 50%; left: 20px;
        -webkit-transform: translate(0,-50%);
        -moz-transform: translate(-0%,-50%);
        -o-transform: translate(-0%,-50%);
        transform: translate(-0%,-50%);
        width: 10%; height: 1px;
        background-color: #FDC556;
        transition: all .3s ease;
    }
        
    /* - hover */
        .btn-primary:hover, 
        .gform_footer:hover { background-color: #13355B; }
        
        .btn-primary:hover:before, 
        .gform_footer:hover:before { width: 20%; }
        
        .btn-primary:hover span, 
        .gform_footer:hover input { left: 15px; }

        .btn-herobanner:hover span { color: #13355B; font-weight: 500; }
    
.btn-herobanner { background-color: rgba(255,255,255, .3); }
.btn-herobanner:hover { background-color: rgba(255,255,255, .6); }

.gform_footer { float: right; line-height: 0; padding: 0px 60px !important; }
.gform_footer input[type=submit] { border: 0; line-height: 40px; }








@import 'flexvideo.css';
@import 'fix-bootstrap.css';



img.aligncenter {
	display: block;
	margin: 0 auto;
}



/* ancient-browser-alert error */
.ancient-browser-alert {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.ancient-browser-alert a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 10px;
}



.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 20px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}

#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}





